¿Qué tan viejo es tu teléfono celular? WhatsApp anunció que ya no será compatible para algunos smartphones dentro de los cuales se encuentran aquellos que poseen sistema operativo Android 2.3.7 y iPhone con iOS 8 o anteriores.

A partir del primero de febrero del 2020 los dispositivos que cuenten con estos soportes ya no podrán crear cuentas nuevas ni verificar las existentes. Aunque la compañía de mensajería instantea colocó como fecha definitiva este día, también dejó claro que la aplicación podría dejar de funcionar en cualquier momento. 

Asimismo, recordó a sus usuario que a partir de 31 de diciembre del año pasado ya no es posible usar la plataforma en ningún equipo con sistema operativo Windows Phone.

Los teléfonos en los que podrás seguir disfruntando de este servicio son aquellos Android con sistema operativo 4.0.3 o posterior, iPhone con iOS 9 o posterior y algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2.

Fuente: Entrepreneur 

¡Suscríbete a nuestro newsletter!

Información importante para ti

Al marcar esta casilla, confirma que ha leído y está de acuerdo con nuestros términos de uso con respecto al almacenamiento de los datos enviados a través de este formulario.